* {
}
body {
	background: url(images/interline_bg2.gif) top left repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}

/* =CONTENT */

h1 {
	font-size: 1.8em;
	color: #262626;
}
h2 {
	font-size: 1.4em;
	color: #1F6CB6;
	font-weight: normal;
}
h3 {
	font-size: 1.2em;
	color: #262626;
	font-weight: normal;
}

h3.bold_orange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CC6600;
	margin:10px 0;
}

h3.service-effective{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin:10px 0;
}


h4{
	font-size:1.1em;
	line-height:1.8em;	
}

p {
	text-align: left;
	margin: 10px 0;
	font-family: Arial, Helvetica, sans-serif;
	/*font-size: 12px;*/
	line-height: 1.3em;
}

img, object, embed {
    max-width: 100%;
}

.bold_orange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CC6600;
	margin:10px 0;
}

.main-content ul, .main-content ol
{
margin-left:20px;
} 

.highlight {
	background: #e2effb;
}

p.bold_orange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CC6600;
	margin:10px 0;
}
.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2A6999;
}
a:link, a:visited {
	/*font-weight: bold;*/
	text-decoration: none;
}
a:active, a:hover {
	color: #3c342e;
}

/* =STRUCTURE */

#wrapper {
	max-width: 1000px;
	height:auto;
	margin: 30px auto;
	padding:0 0 20px 0;
	background: #ffffff;
	border-radius:15px;
	-moz-border-radius: 15px;
	box-shadow: 0 0 10px #666;
	-moz-box-shadow: 0 0 10px #666;
	-webkit-box-shadow: 0 0 10px #666;
}
#header {
	position: relative;
	width: 1000px;
	margin:0 auto;
	padding:5px 0 0 0;
	text-align: center;
}

.left {
	float:left;
/*	margin-bottom:10px;*/
}

.left-text {
	text-align:left;
	/*font-size: 14px;*/
}

.right {
	float:right;
}

.right-text {
	text-align:right;
}

#header-top-bar {
	margin: 0px 0 10px 0;
	padding: 10px 0px 0px 0px;
	height: auto;
	width: 980px;
	clear: both;
}

.navbar-nav a{
	font-size:12px;
	line-height:24px;	
}

.right-time{
	margin: 10px 20px 0px 0;
	text-align:right;
}

/*#header-top-bar .bar-container {
	margin: 10px 0px 0px 20px;
	padding: 3px 15px;
	height: auto;
	float: left;
	color:#000000;
	font-size:12px;
	line-height: 24px;
	
	display:inline;
}*/

#banner{
		border-top: 1px solid #CCC; margin-left:15px;
}

#top-bar{
	border-bottom: 1px solid #CCC;
}

.bar-container ul{list-style-type:none;}

.bar-container ul li{
	display:inline;
	border-right: 2px solid #666;
	padding: 0 6px 0 3px; 
	}

.bar-container ul li:last-child {
  border-right:none;
}
 
#mid-nav{margin-bottom:20px; margin-top:20px; border-bottom: 1px solid #CCC; }

#mid-top-bar .bar-container {
	/*margin-left:20px;*/
	height: auto;
	float: left;
	color:#000000;
	font-size:15px;
	
}

#mid-top-bar .bar-container  ul{
	padding:0;	
}

.main-content{
	margin-top:10px;	
	/*margin-left:20px;*/
}





#social{border:none;}

.social-media ul{
	list-style-type:none;	
	margin-top:45px;
	float:right;
	margin-right:20px;
}

.social-media ul li{
	display:inline;	
	padding: 0 3px;
}

.social-media ul li:first-child{
	position:relative; top:-1px;	
}

#logo {
	/*top: 50px;
	left: 3px;
	position: absolute;
	float: left;*/
}
/*#special {
	position:relative;
	width: 810px;
	height: 290px;
	margin:0;
	background-repeat: no-repeat;
	background-position: center top;
}
#swf {
	margin:auto;
	width:1000px;
}*/
/*#rightsidebar {
	float: right;
	width: 630px;
	height: auto;
	padding: 0px 30px 10px 15px;
	text-align: left;
}
.body_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #333333;
	text-align: left;
	line-height: 16px;
	font-weight:normal;
}*/

.story-box {
	margin-top:20px;
	border-top: 1px #cccccc solid;
	padding-top: 15px;
	float: left;
}

.top-text{
	float: left;
}

.story-box a{
	font-size:16px;	
}

.story-box img{
	float: left;
	margin-right: 10px;
}

.footer_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	color: #000000;
}
#content_btm {
	height: auto;
	width: 1000px;
	margin: 10px auto;
}
/*#leftsidebar {
	position: relative;
	float: left;
	width: 275px;
	height: auto;
	text-align: left;
	padding: 0px 10px 10px 24px;
	border-right: 1px solid #cccccc;
	font-size: 14px;
	margin: 10px 0;
}*/
.news_heading {
	clear:both;
	color:#262626;
	background-color: #ccc;
	background-image: url(images/footer_img.gif);
	height: 96px;
	width: 810px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

.news-title {
	background:url(images/latest-news-header.jpg) no-repeat;
	min-width: 260px;
	height: 69px;
	font-size:26px;
	padding-left: 20px;
	padding-top:19px;
	color: #ffffff;
	line-height: 45px;
	font-weight: bold;
	 -webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
 	 background-size: cover;
}
.social-title{
	background:#0c4b8d;
	min-width: 260px;
	height: 49px;
	font-size:16px;
	padding-left: 10px;
	
	color: #ffffff;
	line-height: 45px;
	font-weight: bold;
}

.news-title a{
	font-size: 16px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

.news-block, .news-block-top {
	float: left;
	margin-top: 20px;
	margin-left:10px
}

.news-block-top{
	padding-bottom:20px;
	width:238px;
	border-bottom:1px solid #ccc;	
	
}

.news-block a, .news-block-top a{
	text-decoration: none;
	color: #333;
	font-weight: normal;
}

.news-text {
	float: left;
	width: 170px;
	color: #333333;
}

.news-text a{
	color: #333333;
	text-decoration: none;
}



.calendar-top {
	color: #ffffff;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	margin-top: -1px;
}

.calendar-bot {
	color: #fff;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 28px;
	line-height: 20px;
	text-align: center;
	margin-top:16px;
}

#calendar {
	width: 58px;
	height: 69px;
	background:url(images/homepage-news-calendar/calendar-bg.jpg) no-repeat;
	float: left;
/*	margin-left:10px;*/
	margin-right: 10px;
}

#footer {
	padding-top: 15px;
	margin-top:10px;
	margin-left:0px;	
	border-top: 1px solid #cccccc;
	text-align: center;	
	background:#ededed;
}

.footer-wrapper{
	margin:0 auto;
	padding:0;	
	width:1000px;
}

.footer{
		
	margin: 20px 0 0 -260px;
	padding:0;
}

#footer-inner{

	
	margin-left:10px;
	/*margin-bottom:20px;	*/
}

p.copyright, p.TG{
	color: #666666;
	text-align:right;	
}


/*#footer_left {
	float: left;
	width: 180px;
	display: inline;
	height: 70px;
	margin-top: 25px;
	margin-left: 250px;
}
#footer_right {
	float: right;
	width: 180px;
	padding: 25px 30px 0px 90px;
	display: inline;
}*/
/* =NAV */
#navbar {
	width: 1000px;
	height:50px;
	margin:0 auto;
}
/* Navigation */
ul#nav {
	width: 1000px;
	height: 50px;
	list-style: none;
	background: url(images/navigation.jpg);
	padding: 0px;
	margin:0;
}
ul#nav li {
	float: left;
	display: inline;
}
ul#nav li a {
	height: 50px;
	float: left;
	margin:0;
	text-decoration: none;
	text-indent: -100000px;
	border: none;
	overflow: hidden;
	display: inline;
}

#mid-nav {
	margin: 0px;
	/*padding: 0px 0px 5px;*/
	height: auto;
	padding-top:10px;
	clear: both;
}
#mid-nav .mid-container {
	
	padding: 3px 15px;
	height: auto;

	float: left;
	color:#000000;
	font-size:16px !important;
	line-height: 40px;
	border-bottom: 1px solid #CCC;
	display:inline;
	font-weight: bold;
}

form#cse-search-box{
	position:relative;
	top:-5px;	
}

.page-size {
	float: left;
	margin: 0px 7px 0px 0px;
	padding: 0px;
}


a#home {
	width: 99px;
	margin-left: 0px;
	background: transparent url(images/navigation.jpg) no-repeat 0px 0px;
}
a#home:hover {
	background: transparent url(images/navigation.jpg) no-repeat 0px -50px;
}
a#bus {
	width: 114px;
	background: transparent url(images/navigation.jpg) no-repeat -99px 0px;
}
a#bus:hover {
	background: transparent url(images/navigation.jpg) no-repeat -99px -50px;
}
a#school {
	width: 132px;
	background: transparent url(images/navigation.jpg) no-repeat -213px 0px;
}
a#school:hover {
	background: transparent url(images/navigation.jpg) no-repeat -213px -50px;
}
a#charter {
	width:133px;
	background: transparent url(images/navigation.jpg) no-repeat -345px 0px;
}
a#charter:hover {
	background: transparent url(images/navigation.jpg) no-repeat -345px -50px;
}
a#fares {
	width: 72px;
	background: transparent url(images/navigation.jpg) no-repeat -478px 0px;
}
a#fares:hover {
	background: transparent url(images/navigation.jpg) no-repeat -478px -50px;
}
a#services {
	width: 147px;
	background: transparent url(images/navigation.jpg) no-repeat -550px 0px;
}
a#services:hover {
	background: transparent url(images/navigation.jpg) no-repeat -550px -50px;
}
a#contact {
	width: 100px;
	background: transparent url(images/navigation.jpg) no-repeat -697px 0px;
}
a#contact:hover {
	background: transparent url(images/navigation.jpg) no-repeat -697px -50px;
}
body#home a#home {
	background: transparent url(images/navigation.jpg) no-repeat -0px -50px;
}
body#bus a#bus {
	background: transparent url(images/navigation.jpg) no-repeat -99px -50px;
}
body#school a#school {
	background: transparent url(images/navigation.jpg) no-repeat -213px -50px;
}
body#charter a#charter {
	background: transparent url(images/navigation.jpg) no-repeat -345px -50px;
}
body#fares a#fares {
	background: transparent url(images/navigation.jpg) no-repeat -478px -50px;
}
body#services a#services {
	background: transparent url(images/navigation.jpg) no-repeat -550px -50px;
}
body#contact a#contact {
	background: transparent url(images/navigation.jpg) no-repeat -697px -50px;
}
a:link, a:visited {
	/*font-weight: bold;*/
	text-decoration: none;
	color: #1F6CB6;
}
blockquote a {
	color:#900!important;
	font-size:14px!important;
	font-style:italic;
}
/* +IMAGES */
.imageleft {
	float: left;
	padding-right: 10px;
	display: inline;
}
.imageright {
	float: right;
	padding-left: 10px;
	display: inline;
}
img {
	border:none;
}
#warning {
	width: 660px;
	border: 2px solid #CC6600;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	margin-top: 25px;
	text-align: left;
	float:left;
}
#wheelchair {
	width: 660px;
	border: 2px solid #CC6600;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	margin-top: 25px;
	text-align: left;
	float:left;
}
#wheelchair ol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
	text-align: left;
	line-height: 16px;
}
.route_s9 {
	width: 660px;
	border: 2px solid #CCCCCC;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	margin-top: 5px;
	text-align: left;
	float:left;
}

.transport_info{
	width: 660px;
	border: 2px solid #39C;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	margin-top: 45px;
	text-align: left;
	float:left;
	
	
}


#content_left {
	width: 370px;
	margin-left: 30px;
	float: left;
	display: inline;
}

#content_right {
	width: 370px;
	padding-left: 15px;
	margin-right: 15px;
	float: right;
	display: inline;
}
.SmallText {
	font-family: Arial, Helvetica, sans-serif!important;
	font-size: 11px!important;
	font-weight: bold!important;
	color: #5393CA!important;
}
.Small {
	font-size: 0.8em!important;
	font-style:italic;
	padding-top:15px!important;
}
.LargeText {
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
}
.main_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #1F6CB6;
	text-align: left;
}


#contact_content {
	padding-bottom: 15px;
	padding-left: 30px;
	height: 320px;
	padding-right: 30px;
}
.members_badge {
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
}
.charter_main_img {
	margin-left: 50px;
	margin-top: 13px;
	margin-bottom: 70px;
}
#depot_map {
	height: 350px;
	width: 500px;
}
.map_border {
	border: 2px solid #CCCCCC;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	margin-bottom: 10px;
}
TR.table_h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #1F6CB6;
	font-weight: bold;
	border:1px;
	border-colour:#CCCCCC;
	margin:5px;
	background-image: url(images/table_head.gif);
}

TR.table_h1_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	border:1px;
	border-colour:#ffffff;
	margin:5px;
	background: #2c78bf;
}

TR.table_h1_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	border:1px;
	border-colour:#ffffff;
	margin:5px;
	background: #fad620;
}
/*Bus Stop Timetables
---------------------------------------------------------------------------------*/

tr.bst-row {
	background: #74CDF5;
}
td.bst-desc {
	background: #DBF1FC; text-align:left;
	padding:8px ;
	font-size:1.1em;
}


td.bst-route {
		text-align:center;
		padding:8px 0;font-size:1.1em;
}

td.bst-route a, td.bst-desc a{color:#000;}

p.go-back{
	float:right;	
	font-size:0.9em;
}


ul.bus-stops li{
	padding: 5px 0;	
}


/*New Fares 6 January 2014
--------------------------------------------------------------------------------------------*/

table#elig-criteria, table#elig-criteria td{
	border:1px solid #666;	
}

table.table_header{
	width:94%;	
}

td.cell-center{
	text-align:center;	
}

ul.new_fares_2014{	
	font-size:12px;
}

tr.table_h1_mybus th{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	border:1px;
	border-colour:#ffffff;
	margin:5px;
	background: #2c78bf;
	padding:10px 5px;
}

tr.table_h1_mymulti th{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	border:1px;
	border-colour:#ffffff;
	margin:5px;
	background: #fad620;
	padding:10px 5px;
}

td.new_price{
	text-align:right;
	}

/*End New Fares 6 January 2014
--------------------------------------------------------------------------------------------*/

/* News updtae for removal of tickets
--------------------------------------------------------------------------------------------*/

table.ticket-sold{width:100%;}

table.ticket-sold td.tick {
	text-align: center; vertical-align: middle;
}

th.header-box{
	background:#CCC;
	border:1px solid #333;
	padding:10px;	
}

td.left-column-box{
	padding:4px;	
}


table.opal-updates th, table.opal-updates td{
	text-align:center;
	padding:10px;
		
}

table.easter-anzac-services th, table.easter-anzac-services td{
	text-align:center;
	padding:10px;
		
}

table.route-changes th, table.route-changes td{
	text-align:left;
	padding:10px;
		
}

table.opal-values th, table.opal-values td{
	text-align:left;
	padding:10px;
		
}

table.opal-values th { text-align:center; font-weight:bold; }

.bg { background-color:#eee; } 

/*Bus Route index
--------------------------------------------------------------------------------------------*/

table.route-index tr, table.route-index td {
	background: #DBF1FC; text-align:left;
	border-bottom:1px solid #fff;
	border-right:1px solid #fff;
}

table.route-index td, table.route-index th{
	padding:5px;	
}

table.route-index td.right-text{text-align:right;}

TR.table_odd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	margin: 5px;
	line-height: 16px;
	
}

TR.table_odd td {
	padding: 5px;
}
#fares_content {
	
}

TR.table_footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #1F6CB6;
	margin: 5px;
	font-style: italic;
	font-weight: bold;
}
.client_login {
	background-image: url(images/client_login-bg.gif);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 35px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	line-height: 14px;
}
TABLE.login {
	height: 50px;
	width: 220px;
}
.client_login_field {
	background-color: #FFFFFF;
	height: 18px;
	width: 120px;
	border: 1px solid #006699;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	vertical-align: middle;
}
#service_commitment_content {
	padding-bottom: 15px;
	padding-right: 30px;
}
#charter_content {
	padding-bottom: 15px;
	padding-left: 30px;
	height: 580px;
	padding-right: 30px;
}
#enquiryform_content {
	padding-bottom: 15px;
	padding-left: 30px;
	padding-right: 30px;
}
.enquiry_field {
	background-color: #FFFFFF;
	height: 18px;
	border: 1px solid #006699;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	vertical-align: middle;
}
.school_free_travel {
	background-image: url(images/school_free-travel.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

#131500_widget {
	width: 745px;
	float: left;
	margin-right: 30px;
	margin-left: 30px;
}

#new_services_content {
	padding-bottom: 15px;
	padding-left: 30px;
	height: 650px;
	padding-right: 30px;
}
#news_contentbox {
	min-width:260px;
	width:100%;
	position:relative;
	margin: 0 auto;
	margin-bottom:20px;
	/*padding-left: 11px;
	padding-right: 10px;*/
	/*padding-bottom: 4px;*/
	border:2px solid #0c4b8d;
}
#news_contentbox ul {
	padding:0px 0px 0px 10px;
	margin:0px;
}

#tripplanner_contentbox{
	min-width:260px;
	width:100%;
	position:relative;
	margin: 0 auto;
	margin-bottom:20px;
}

#social_contentbox {
	width:100%;
	margin: 0 auto;
	overflow: hidden;
	/*padding-left: 11px;
	padding-right: 10px;*/
	padding-bottom: 4px;
	
}
#social_contentbox ul {
	padding:0px 0px 0px 10px;
	margin:0px;
}


.NewServicelink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
}
TD.S9 {
	background-color: #dd6b24;
	color: #FFFFFF;
}
.myzone {
	position:absolute;
	bottom:0px;
	right:19px;
}
.schools li .last-update {
	font-style:italic;
	color:#999;
	font-size:11px;
}
.schools li:hover .last-update {
	color:#990000;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
#searchIndex {
	background:#CCC;
	padding:5px;
	font-size:12px;
}
.footer-logos {
	width:800px;
	margin:0px auto;
	height:auto;
}
.footer-logos img {
	float:right;
}
.clear {
	clear:both;
}

.alarm {
	padding: 0px 30px 5px;
}

.guide-box { width:180px; height:auto; min-height:260px; padding:0px; margin: 10px; float:left; display:inline; text-align: center; border:solid 1px #cccccc; }
.guide-text { border-top:solid 1px #cccccc; padding:10px; text-align:left; font-size: 14px;}
.guide-box img { margin:10px 0px; border:solid 1px #cccccc; }
.guide-text img { margin:0px; border:none; }

#cse-search-results iframe {
    width: 600px;
	height: 1200px;
}

.socialmedia td {
	padding: 0!important;
}

.socialmedia td img{
	position:relative; top:0px;
}

.fb-like-box iframe {
	width: 260px !important;
}

iframe{width:100%;} 

/* ==========================================================================
    FORMS
   ========================================================================== */
/* Some form basics. */
form input,
form select,
form textarea {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease; }
form ul {
  list-style-type: none;
  margin-bottom: 0; }

/* Remove default fieldset styles. */
fieldset {
  border: 1px solid #ccc;
  border-radius: 3px;
  padding: 1.618em; }
/*
input,
textarea {
  display: block;
  margin-bottom: 0.809em; }
*/
input[type="text"],
input[type="email"],
input[type="search"],
input[type="tel"],
input[type="url"],
input[type="password"],
input[type="number"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
textarea {
 
  border: 1px solid #ccc;
  padding: 0.4045em;
  border-radius: 3px; }
  input[type="text"]:focus,
  input[type="email"]:focus,
  input[type="search"]:focus,
  input[type="tel"]:focus,
  input[type="url"]:focus,
  input[type="password"]:focus,
  input[type="number"]:focus,
  input[type="date"]:focus,
  input[type="month"]:focus,
  input[type="week"]:focus,
  input[type="time"]:focus,
  input[type="datetime"]:focus,
  input[type="datetime-local"]:focus,
  textarea:focus {
    border: 1px solid #d4d4d4;
    outline: none;
    outline-width: 0; }

/* Allow only vertical resizing of textareas. */
textarea {
  resize: vertical; }

/* Make checkboxes and radio buttons display inline. */
label {
  display: inline-block; }

input[type="radio"],
input[type="checkbox"] {
  display: inline-block;
  margin-left: 0.4045em;
  margin-right: 0.4045em; }

select {
  width: 100%;
  height: 2em;
  border: 1px solid #eeeeee; }

progress,
meter {
  display: block;
  width: 100%;
  height: 1.618em; }
  
  
/* Smartphones start somewhere around here */
@media all and (max-width: 400px) {
	
	#wrapper{
		margin-top:0px;	
		border-radius: 0px;
		box-shadow:none;
	}
	
	#banner .col-md-8{
		padding:0;	
	}
	
	#news_contentbox {
	min-width:260px;
	overflow: hidden;
	/*padding-left: 11px;
	padding-right: 10px;*/
	float:left;
}
	
img.fullscreen-logo{
		display:none;	
	}
	
img.mobile-logo{
		display:block;	
		margin-left:auto;
		margin-right:auto;
		padding: 10px 15px;
	}	
	
	 #social_contentbox{
	width:100%;
	position:relative;
	left:0px;
	margin-right:0px;
	margin-bottom:20px;
	/*padding-left: 11px;
	padding-right: 10px;*/
	float:left;
}

#trip-planner {
    width: 100%;
}

.footer-wrapper{
	margin:0 auto;
	padding:0;	
	width:300px;
}

form#cse-search-box{
	display:none;	
}
	#mid-top-bar .bar-container{
	font-size:18px;	
}

/*table.table_header td {
    width: 85%;
	overflow:hidden;
}*/

table.ticket-sold{width:80%; font-size:0.7em;}
td.tick img{width:15px;}
td.left-column-box{padding:1px;}
th.header-box{padding:0px;}
}



@media all and (min-width : 401px) and (max-width: 767px){
	.story-box a{
	font-size:14px;	
}

#wrapper {
	margin: 5px auto;
}

	
	#header-top-bar .bar-container {
	margin: 10px 80px 0 0;
	padding: 3px 0px;
	height: auto;
	float: left;
	color:#000000;
	font-size:16px;
	line-height: 24px;
	
}

#mid-top-bar .bar-container{
	font-size:18px;	
}

#news_contentbox, #social_contentbox {
	width:260px;
	position:relative;
	left:-14px;
	margin-right:20px;
	margin-bottom:20px;
	overflow: hidden;
	/*padding-left: 11px;
	padding-right: 10px;*/
	float:left;
}

#twitter-widget-0, #plan-your-trip{
	float:left;	
	display:block;
	width:100%;
	margin-bottom:10px;
}

ul.navbar-nav{
	margin-left:10px;	
}

.mid-top {
	
	font-size:16px;
	
}
.mid-top li{padding:3px 6px; }

#mid-top-bar .bar-container ul{}

.bar-container ul li{
	display:list-item;
	border-right:none;
	padding: 0 6px 3px 0px; 
	}
	

.navbar-right{
	/*position:relative; left:10px;*/
	display:none;
}
	
.footer-wrapper{
	margin:0 auto;
	padding:0;	
	width:300px;
}

/* ==========================================================================
   Tables
   ========================================================================== */
/*
 * Remove most spacing between table cells.
 */
 

 
table {
 }
table {
  width: 100%; }

th,
td {
  padding: 0.2em;
  text-align: left; }

/* Bordered tables. */
.table-bordered th,
.table-bordered td {
  border: 1px solid #eeeeee; }
  .table-bordered th:empty,
  .table-bordered td:empty {
    border: none; }
.table-bordered thead tr:last-child th {
  border-bottom-width: 2px; }
.table-bordered tbody tr th:last-of-type {
  border-right-width: 2px; }

/* Striped tables. */
.table-striped tbody tr:nth-of-type(odd) {
  background-color: #fcfcfc; }

input[type="text"],
input[type="email"],
input[type="search"],
input[type="tel"],
input[type="url"],
input[type="password"],
input[type="number"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
textarea {
 	width:99%
  }
	
/*form#cse-search-box{
	display:none;	
}*/

.eightcol{float:left; width:100%;}	
	
	
	table.ticket-sold{width:80%; font-size:0.8em;}
	
}



@media (min-width: 768px) { 

img.mobile-logo{
		display:none;	
	}
	
	img.fullscreen-logo{
		display:block;	
	}

#news_contentbox{
/*	width:100%;
	height:100%;
	margin: 0 auto;
	margin-bottom:20px;*/
	overflow: hidden;
	/*display:block;*/

 }
.news-title {
	background:#0c4b8d;
	min-width: 260px;
	height: 69px;
	font-size:26px;
	padding-left: 20px;
	padding-top:19px;
	color: #ffffff;
	line-height: 45px;
	font-weight: bold;
	 -webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
 	 background-size: cover;
}

#social_contentbox {
	width:100%;
	height:100%;
	margin: 0 auto;
	margin-bottom:20px;
 }

.footer-wrapper{
	margin:0 auto;
	padding:0;	
	max-width:300px;
}

#trip-planner{width:100%;}
/*form#cse-search-box{
	display:none;	
}*/




}

@media (min-width: 992px) {

.news-title {
	background:url(images/latest-news-header.jpg) no-repeat;
	min-width: 260px;
	height: 69px;
	font-size:26px;
	padding-left: 20px;
	padding-top:19px;
	color: #ffffff;
	line-height: 45px;
	font-weight: bold;
	 -webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
 	 background-size: cover;
}

.footer-wrapper{
	margin:0 auto;
	padding:0;	
	max-width:1000px;
}

#social_contentbox {
	width:100%;
	position:relative;
	left:0px;
 }
	
	
	
	}


/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { ... }

.new-route-changes>tbody>tr:nth-of-type(even) {
    background-color: #f9f9f9;
}

.new-route-changes ul {
	margin-left: 20px;
	padding-left: 0px;
}

.new-route-changes ul li {
	margin-left:0px;
}

.new-route-changes tr {
	padding-top: 10px;
	padding-bottom: 10px;
}

.new-route-changes td {
	vertical-align: top;
	padding: 10px;
}

.new-route-changes th {
	padding:10px;
}

table.new-route-changes {
	margin-bottom: 10px;
}



